#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) Desktop Service
#

#@EN@ Portal Desktop
sunPortalDesktopServiceDescription=Escritorio de Portal

# the creation and starting of the reaper thread
# is disabled per bug #4720290. see this bug report
# for details
#g02=Desktop Session Reap Interval (seconds)
#g03=Maximum Inactive Session Time Before Reap (seconds)
#@EN@ Enable XML Parsing Validation (Use with Caution)
g05=Permitir validaci\u00f3n de an\u00e1lisis XML (util\u00edcelo con precauci\u00f3n)
#@EN@ Namespace URI
g06=Espacio de nombre URI
#@EN@ Enable Authless Desktop
g07=Permitir escritorio sin autenticaci\u00f3n
#@EN@ Default Authentication-less User DN
g08=DN de usuario sin autenticaci\u00f3n predeterminado
#@EN@ Authorized Authentication-less User DNs and Passwords
g09=DN y contrase\u00f1as de usuario sin autenticaci\u00f3n autorizados
#@EN@ Enable Federation
g10=Permitir federaci\u00f3n
#@EN@ Hosted Provider ID
g11=Id. del proveedor alojado
#@EN@ Disable Authentication-less Access for Federated Users
g12=Desactivar acceso sin autenticaci\u00f3n para usuarios federados
#@EN@ Client Session Reap Interval (seconds)
g13=Intervalo de cierre de sesi\u00f3n de cliente (segundos)
#@EN@ Client Session Maximum Inactive Session Time Before Reap (seconds)
g14=Tiempo m\u00e1ximo de sesi\u00f3n inactiva de cliente antes del cierre (segundos)
#@EN@ Maximum Number of Client Sessions
g15=N\u00famero m\u00e1ximo de sesiones de cliente
#@EN@ Display Profile
g16=Perfil de visualizaci\u00f3n

#@EN@ Default Channel Name
d1=Nombre del canal predeterminado
#@EN@ Default Edit Channel Name
d2=Nombre del canal de edici\u00f3n predeterminado
#@EN@ Portal Desktop Type
d3=Tipo de escritorio de Portal
#@EN@ Display Profile
d4=Perfil de visualizaci\u00f3n
#@EN@ Show Portal Desktop Service Attributes
d5=Mostrar atributos del servicio de escritorio de Portal

#@EN@ Has Privilege to Execute Portal Desktop
p1=Tiene privilegios para ejecutar escritorio de Portal

#@EN@ User Display Profile
u1=Perfil de visualizaci\u00f3n de usuario

#@EN@ Portal Server Configuration
ps.configuration=Configuraci\u00f3n de Portal Server

#@EN@ Portal Help
Portal_Help=Ayuda de Portal

